/*------------------------------------*\
  #order
\*------------------------------------*/
.member_order{
	border-bottom: 1px dotted $main_color;
	p{
		&:nth-child(1){
			text-indent: 2em;
		}
		&:nth-child(2){
			text-align: justify;
			text-justify: inter-ideograph;
		}
		&:nth-child(3){
			text-align: right;
		}
	}
}
.title2 {
	margin: 20px auto 15px auto;
    text-align: center;
    color: #d9c4b8;
    font-size: 18px;
    font-family: 'Didot';
}
.order_number {
	border:1px solid #d1d1d1;
	margin:10px 0px;
	p{
		margin:0px;
		line-height: 30px;		
		a {
			float: left;
			color:$main_color;
			padding-left:5px;
			font-weight: bolder;
		}
		&:nth-child(2){
			float: right;
			background-color: $main_color;
			padding: 0px 5px;
			// a{
			// 	color: #fff;
			// }a改為input
			input{
				background-color: $main_color; 
      			border:0px;
      			color: #fff;
			}
		}
	}	
}

.order_status{
	p{	
		margin: 0px;
		font-size: 13px;
		font-weight: bolder;
		line-height: 30px;
		float: left;
		padding-left: 5px;
		&:nth-child(1){
			width: 26%;
		}
		&:nth-child(2){
			font-size: 12px;
			padding-left: 15px;
			width: 54%;
		}
		&:nth-child(3){
			width: 20%;
		}
	}	
}
.order_number_wrap {
	margin: 0 0 30px;
	&.active {
		.order_number_cnt {
			display: block;
		}
	}
}
.order_number_cnt {
	padding: 30px 0;
	display: none;
	p {
		margin: 5px 30px;
	}
	table {
		margin: 30px 0;
		font-size: 14px;
		width: 100%;
	}
	th {
		background-color: $main_color;
		color: #fff;
		text-align: center;
		padding: 5px 15px;
	}
	td {
		padding: 10px 15px;
	}
	.order_number_txt {
		p {
			margin: 0;
		}
		span {
			font-size: 12px;
			color: #999999;
		}
	}
	.order_nubmer_price {
		color: $main_color;
		text-align: center;
	}
	tr {
		border-bottom: solid 1px $main_color;
		&:last-child {
			border-bottom: 0;
			td {
				text-align: right;
			}
			p {
				margin: 0;
				span {
					display: inline-block;
					text-align: center;
					width: 100px;
					color: #999;
					font-size: 12px;
					line-height: 30px;
					&:last-child {
						text-align: right;
					}
				}
				&:last-child {
					span {
						color: $main_color;
						font-size: 14px;
					}
					b {
						font-size: 22px;
						font-family: 'Didot';
						color: $main_color;
					}
				}
			}
		}
	}
}
.orderList{ //新加的
    text-align:right 
}
